1. tinkerbell0788's Avatar
    So Im trying to put 2 movies on my curve, and I cant get either of them to work. Someone told me to remove pocketmac from my computer, and download the DM for mac and then sync it that way. So I removed the pocketmac and downloaded the DM for mac. Well, I didnt realize until after I downloaded the install guide, that it in order to have the DM, you have to have OS 10.5 or higher, and I only have OS 10.4. I searched online for the pocketmac so that I could at leaste sync my phone and forget about the movies, but I cant find pocketmac for OS 10.4 and I also cant find a free version like I did before.... I called apple and they said it would be $150 to upgrade from 10.4 to 10.5..


    Any ideas or help as to a DM for 10.4??
    11-11-09 10:13 AM
  2. Statman's Avatar
    So Im trying to put 2 movies on my curve, and I cant get either of them to work. Someone told me to remove pocketmac from my computer, and download the DM for mac and then sync it that way. So I removed the pocketmac and downloaded the DM for mac. Well, I didnt realize until after I downloaded the install guide, that it in order to have the DM, you have to have OS 10.5 or higher, and I only have OS 10.4. I searched online for the pocketmac so that I could at leaste sync my phone and forget about the movies, but I cant find pocketmac for OS 10.4 and I also cant find a free version like I did before.... I called apple and they said it would be $150 to upgrade from 10.4 to 10.5..


    Any ideas or help as to a DM for 10.4??
    First you can go straight to Snow Leopard (10.6.2) for ~$25...To put movies on your device, simply plug in the device (usb into the mac, not a hub)...the media card should show up as a drive on the desktop (ensure finder settings are correct) and drag and drop the movies onto the media card...no need to use sync at all.
    Last edited by Statman; 11-11-09 at 01:13 PM.
    11-11-09 11:18 AM
LINK TO POST COPIED TO CLIPBOARD